Bug 1264550 - Creating AD-HOC with table view report, consider average values instead of total values
Creating AD-HOC with table view report, consider average values instead of to...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-reports (Show other bugs)
3.4.5
Unspecified Unspecified
unspecified Severity unspecified
: ovirt-3.6.6
: ---
Assigned To: Shirly Radco
Pavel Stehlik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-18 15:04 EDT by Sarvesh Pandit
Modified: 2016-03-08 05:23 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-08 05:23:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Reports
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 1749793 None None None Never

  None (edit)
Description Sarvesh Pandit 2015-09-18 15:04:19 EDT
Description of problem:
Creating AD-HOC with table view report, consider average values instead of total values. 

Version-Release number of selected component (if applicable):
rhevm-3.4.5-0.3.el6ev.noarch
rhevm-reports-3.4.2-1.el6ev.noarch

How reproducible:
100%

Steps to Reproduce:

1. Have old and new data

2. Create ad-hoc report in table view:
--> Host Inventory with:

Columns - Datacenter Name, Host Name, Host Create Date, Host Number of cores, Host Memory Size
Groups - Datacenter Name

3. View reports with Details and Totals

Actual results:
The total field shows average value instead of total value

Expected results:
The total field should show actual total value

Additional info:
Comment 2 Yaniv Lavi 2015-10-11 13:34:05 EDT
you can do this by right clicking on the column and changing to total.
Comment 3 Sarvesh Pandit 2015-10-21 03:07:29 EDT
Yes, but if you see Columns - "Host number of cores" & "Host Memory size in Mb" total section considers average value instead of total value.

Note You need to log in before you can comment on or make changes to this bug.